.foodCard {
    width: 17rem;
    background-color: white;
    height: 22rem;
    border-radius: 16px;
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2); /* Add box shadow */
 

   /* margin-left: -80px; */
  
    
  }

  .delete-button {
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: transparent;
    border: none;
    color: white;
    font-size: 25px;
    cursor: pointer;
    background-color: orange;
    width: 60px;
    height: 54px;
    border-bottom-left-radius: 33px;
    border-top-right-radius: 15px;
  }


  .delete-button2 {
    position: absolute;
    top: -10px;
    right: -10px;
    background-color: transparent;
    border: none;
    color: white;
    font-size: 25px;
    /* cursor: pointer; */
    /* background-color: orange; */
    width: 60px;
    height: 54px;
    /* border-bottom-left-radius: 33px;
    border-top-right-radius: 15px; */
  }


  .food-img{
    width: 150px;
    height: 150px;
    /* border:2px solid red; */
    margin-left: 22%;
    margin-top: 40px;
  }
  .food-title{
    font-weight: 700;
    font-size: 21px;
    /* border: 2px solid red; */
    margin-left: 30px;
 

  }
  
  .card-cost {
    position: absolute;
    bottom: 15px;
    left: 45px;
    font-weight: 600;
    font-size: 17px;
  }
  
  .link {
    position: absolute;
    bottom: 30px;
    right: 30px;
    width: 80px;
    height: 30px;
    border: 1px solid #F49B3F; /* Add border */
    border-radius: 10px;
    color: rgb(37, 36, 36);
    text-align: center;
    line-height:18px;
    font-weight: 500;
    font-size: 15px;
  }

  .link:hover {
    background-color: #F49B3F; /* Change background color on hover */
    color:white; /* Change text color on hover */
  }

  .delete-button2:hover{
    background-color: transparent;
  }

  .food-description{
    margin-left: 30px;
    color: #555555;
  }
  
  